﻿@charset "UTF-8";

@font-face {
    font-family: Lato-regular;
    src: url(/Portals/_default/Skins/ECJ/Fonts/Latoregular.ttf);
}

@font-face {
    font-family: Lato-Light;
    src: url(/Portals/_default/Skins/ECJ/Fonts/Lato300.ttf);
}

@font-face {
    font-family: Lato-Black;
    src: url(/Portals/_default/Skins/ECJ/Fonts/Lato900.ttf);
}
@font-face {
    font-family: Futura-T-OT-Book;
    src: url(/Portals/_default/Skins/ECJ/Fonts/Futura-T-OT-Book.ttf);
}

.col-md-12 {
    width: 100%;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding: 0px;
}
/*Font Styling*/
ul li, ol li, p, span, h1, h2, h3, h4, h5, h6, input, div, text, a, td {
    font-family: Lato-regular, sans-serif;
    color: black;
}
h4{
    font-family: Lato-regular,sans-serif;
    color: #cc1533;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin: 20px 0;
}
q{
    font-family: Lato-Light, sans-serif;
    display: block;
    font-size: 16px;
    margin: 15px 70px 25px 60px;
    line-height: 28px;
    font-style: italic;
}
q:before{
    content: "“";
    font-size: 50px;
    color: #cc1533;
    font-family: initial;
    font-weight: bold;
    margin-left: -40px;
    margin-right: 16px;
    position: relative;
    top: 10px;
}
q:after {
    content: "”";
    font-size: 50px;
    color: #cc1533;
    font-family: initial;
    font-weight: bold;
    margin-right: -30px;
    position: relative;
    top: 20px;
    float: right;
}

    p a, p a:visited, p a:hover, li a, li a:visited, li a:hover, a, a:visited, a:hover {
        color: #cc1533;
    }

main ul li {
    list-style-type: disc;
    font-family: Lato-Light, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #0e0f11;
}

#Body{
    overflow-x: hidden;
}

#Body .dnnMenu ul li {
    list-style-type: none;
}

#Body .row {
    margin-left: 0px;
    margin-right: 0px;
}

#Body .breadcrumb {
    background: none;
    margin-bottom: 0;
    margin-top: 10px;
    font-style: italic;
}

    #Body .breadcrumb a {
        color: black;
    }

    #Body .breadcrumb img {
        margin-bottom: 5px;
        margin-left: 4px;
        width: 12px;
    }
/*Background Images and color & basic structure*/
#Body header {
    width: 100%;
    border: none;
    background-position-x: 35%;
    background-attachment: fixed;
    position: absolute;
    z-index: 999;
}

    #Body header #logo {
        display: inline-block;
    }

#dnn_dnnLOGO_imgLogo {
    width: 95%;
}

#Body .mobileLogo {
    display: none;
}

#Body header .navbar-header {
    float: right;
}

#Body header #navbar-top-wrapper {
    float: left;
    width: 100%;
}

#Body header #navbar #dnnMenu span {
    font-family: Lato-Black, sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

#Body header #navbar.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}


#Body header .navbar-nav > li.active a, #Body header .navbar-nav > li.active.open a, #Body header .navbar-nav > li.active.open a:hover {
    background-color: transparent;
}

    #Body header .navbar-nav > li.active a span, #Body header .navbar-nav > li:hover a span {
        color: #d02034;
    }

#Body header .navbar-nav li.dropdown a > div {
    display: inline-block;
}

#Body header .navbar-nav li.dropdown .subLevel a > div span {
    color: black;
}

.caret{
    border-top: 9px dashed;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    color: #d02034;
    position: relative;
    bottom: 2px;
}

#Body header .navbar-nav li.dropdown .subLevel a > div .caret {
    color: #d02034;
}


#Body header #dnnMenu .dropdown-menu {
    border: none;
}

    #Body header #dnnMenu .dropdown-menu:after {
        display: none;
    }

    #Body header #dnnMenu .dropdown-menu li {
        background-color: #d02034;
        border-bottom: 1px solid black;
    }

        #Body header #dnnMenu .dropdown-menu li:last-child {
            border: none;
        }

        #Body header #dnnMenu .dropdown-menu li.active, #Body header #dnnMenu .dropdown-menu li:hover {
            background-color: #fb4e52;
        }

#Body header .socMed {
    float: right;
    margin-left: 50px;
    display: inline-block;
}

    #Body header .socMed.mobile {
        display: none;
    }

    #Body header .socMed a {
        text-decoration: none !important;
        text-align: center;        
        margin-right: 18px;
    }

        #Body header .socMed a span {
            font-family: Lato-Black, sans-serif;
            font-size: 22px;
            font-weight: 600;
            text-decoration: none !important;
        }

    #Body header .socMed .fa {
        color: white;
        background: #d02034;
        padding: 8px;
        font-size: 15px;
        width: 32px;
    }
    .socMed a:first-child{
        margin-right: 4px !important;
    }
    #Body header .socMed a.pNum{
        top: 5px;
        position: relative;
        margin-right: 48px;
    }
    @media (max-width: 767px){
        #Body header .socMed a.pNum{
            margin-right: 0;
        }
    }

#Body #Banner {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
    padding: 0 !important;
    height: 100vh;
    position: relative;
}

#Body .home #Banner {
    background-image: url(/Portals/0/Images/BackgroundImages/CJ_HomePage_V5_01.jpg);    
}
#Body .secondary #Banner {
    background-image: url(/Portals/0/Images/BackgroundImages/Secondary_topBanner_ECJ.jpg); 
}
#Body .secondary #Banner {
    height: 280px;
    background-position-y: 10px;
}

    #Body .secondary #Banner .buffer {
        padding-bottom: 40px;
    }

#Body #Banner .HeaderPane {
    padding-top: 46vh;
}

#Body .secondary #Banner .HeaderPane {
    padding-top: 92px;
    padding-left: 0;
}

/**************Right Side Buttons***************/


#btnSliderWrapper {
    right: 0;
    top: 46%;
    position: absolute;
    z-index: 9;
}
#btnFixed {
    margin: 0;
}
#btnFixed em {
    font-size: 25px;
    color: #000;
    padding-top: 9px;
    padding-left: 5px;
}
#btnFixed .btnSlider span {
    background-color: rgb(205, 20, 50);
    color: #fff;
}
#btnFixed span {
    width: 0;
    left: 0;
    padding: 0;
    position: absolute;
    overflow: hidden;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.6px;
    white-space: nowrap;
    line-height: 40px;
    -webkit-transition: margin-left 0.2s;
    transition: margin-left 0.2s;
    top: -18px;
}
#btnFixed a:hover {
    text-decoration: none;
}
#btnFixed a:hover span {
    width: 150px;
    padding: 8px 25px;
    overflow: visible;
    margin-left: -94px;
}
.item{
    margin-bottom: 20px;
}
a.btnSlider {
    position: relative;
}
/***********************************************/
.IntroVidPane img {
    width: 95%;
}

#Body #Intro {
    background-color: #e1e3ef;
}

#Body #Industries {
    background-image: url("/Portals/0/Images/BackgroundImages/background_Industries.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50%;
}

#Body #CJNews {
    background-color: #e1e3ef;
}

#Body #Footer {
    background-color: #161616;
}

#Body .footer-below {
    background-color: #000000;
    padding: 5px 0;
    font-size: 13px;
}

    #Body .footer-below .col-md-6, #Body .footer-below .col-md-6 a, #Body .footer-below .col-md-6 a span, #Body .footer-below .col-md-6 span {
        color: white !important;
        text-decoration: none !important;
    }

.buffer {
    padding-top: 80px;
    padding-bottom: 80px;
}
footer .buffer{
    padding: 40px 15px 20px;
}
.smallBuffer {
    padding-top: 40px;
    padding-bottom: 40px;
}

.Secondary .buffer {
    padding-top: 20px;
    padding-bottom: 60px;
}

.Secondary #Banner .buffer {
    padding-top: 80px;
}

.Secondary footer .buffer {
    padding-top: 40px;
    padding-bottom: 20px;
}

footer iframe {
    margin-top: 7px;
}

#Body .dnnModuleManager.dnnSortable {
    min-height: 0px !important;
}

.spacingTop {
    margin-top: 15px;
}

#Body #Footer .container > div > div {
    margin-left: 2%;
    margin-right: 2%;
}

#return-to-top {
    z-index: 20;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

embed, img, object {
    max-width: 100%;
}

.greyBackground.greyBuffer .Dnnmodule {
    background-color: #e1e3ef;
    padding: 20px;
    margin-left: 20px;
}

#Body .slick-prev, #Body .slick-next {
    margin-top: -30px;
    margin-right: 15px;
}

    #Body .slick-next:before {
        color: transparent;
        width: 100%;
        background-size: 100%;
        background-image: url("/Portals/_default/Skins/ECJ/Images/rotatorRight.jpg");
    }

#siteWrapper.Secondary .PeopleContainer .GridderContainer ul.gridder .gridder-show .gridder-padding .gridder-expanded-content div.profileDetail, #siteWrapper.Secondary .PeopleContainer .GridderContainer ul.gridder .gridder-show .gridder-padding .gridder-expanded-content div.profileInfo {
    width: 50%;
    -moz-column-gap: 0;
    column-gap: 0;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    padding-right: 15px;
    float: left;
}

#siteWrapper.Secondary .PeopleContainer .GridderContainer ul.gridder .gridder-show .gridder-padding .gridder-expanded-content div.profileInfo {
    padding-left: 15px;
}


#Body #Footer .ModITxBaseContactC .col-sm-6, #Body .ModITxBaseContactC #ITxContact .col-sm-6 {
    width: 100%;
}

#Body .ModITxBaseContactC #ITxContact input, #Body .ModITxBaseContactC #ITxContact textarea {
    border-radius: 0;
    width: 100%;
    border: solid 1px #cc1533;
    background: transparent;
    outline: none !important;
}

#Body #Footer .ModITxBaseContactC input {
    border-radius: 0;
    width: 100%;
    outline: none !important;
    background: white;
    border: 1px solid #ccc;
}

#Body #Footer .ModITxBaseContactC .form-group, #Body .ModITxBaseContactC .form-group {
    margin-bottom: 0px;
}

#Body #Footer .ModITxBaseContactC #ITxContact input[type="submit"], #Body .ModITxBaseContactC #ITxContact input[type="submit"] {
    font-family: Lato-Black, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 10px;
    background-color: #cc1533;
    border: solid 3px #cc1533;
    float: right;
    width: 100%;
    outline: none !important;
}

#Body #Footer .ModITxBaseContactC input[type="submit"]:hover {
    background-color: transparent;
    color: #cc1533;
}
.navbar-nav.sm-collapsible .highlighted .caret:before{
    content: "-"
}

.socMed a.icon {
    opacity: 0.8;
    transition: opacity 1s;
}
.socMed a.icon:hover {
    opacity: 1;
}

.secondary .footer-above .RedTitle{
    margin-top: 0;
    margin-bottom: 0;
}
.footer-above .RedTitle p:first-child{
    float: left;
}
.home .RedTitle.home_news_btn p {
    width: 100% !important;
    padding-right: 25px;
}
.home .RedButton.home_news_btn p a {
    background-color: transparent;
    color: #cc1533;
}
.home .RedButton.home_news_btn p a:hover {
    color: white;
    background-color: #cc1533;
}
#siteWrapper .PeopleContainer .box img{
    height:100%;
}
#dnn_CJNewsFourthPane1{
    clear: left;
}
/* -------------------------------------------------------- MEDIA QUERIES ----------------------------------------------------------*/
@media (max-width: 360px) {
    #Body header .socMed .fa{
        width: 30px;
    }
}
@media (max-width: 892px){
    .footer_map img{
        width: 100%;
        height: auto;
    }
    .footer_map p{
        width: 100%;
        height: auto;
        overflow: hidden;
    }
}
@media (min-width: 893px){
    .footer_map img{
        width: auto;
        height: 227px;
    }
    .footer_map p{
        width: auto;
        height: 227px;
        overflow: hidden;
    }
}
@media (max-width: 991px){
    #dnn_FooterThirdPane3{
        padding-top: 15px;
    }

    #dnn_FinanciaReview{
        display:inline-block;
        width:50%;
    }

    #dnn_CharteredAccountants{
        display:inline-block;
        width:49%
    }

    #dnn_Xero{
         display:inline-block;
        width:49%

    }

    #dnn_TaxPractioners{
          display:inline-block;
        width:50%;

    }
}
@media (min-width: 1200px){
    footer iframe{
        width: 340px;
    }

    #Body header #logo {
        position: relative;
        top: 15px;
    }

    #Body header #navbar.navbar-collapse {
        padding-left: 0px;
        padding-right: 0px;
        position: relative;
        top: -17px;
    }
}
@media (min-width: 992px) {
    .col-md-2_2 {
        width: 20%;
        float: left;
    }
    .CJNewsFourthPane {
        padding-right: 25px;
    }
    #dnn_CJNewsFourthPane5 .RedTitle h1{
        margin-left: 27px;
    }
}

@media (max-width: 991px) {
    .IntroVidPane img {
        width: 95%;
        margin: auto;
        display: block;
    }

    #Team, #Services {
        text-align: center;
    }

    .ServicesThirdPane, .IndustriesThirdPane, .TeamFifthPane {
        width: 33%;
        display: inline-block;
    }

    .articles_row {
        text-align: center;
    }

    .article {
        max-width: 32% !important;
        display: inline-block;
        float: left !important;
        margin: 0 4px 7% 4px !important;
    }

        .article.in_list.big.box.custom4 > * {
            width: 100%;
        }

    .NewsBox .eds_news_NewsOne.eds_subCollection_news .article a.ReadMoreButton {
        width: 93%;
    }

    .footer-below .col-md-6 {
        text-align: center !important;
    }



    #Body .nav > li > a {
        padding: 10px 8px;
    }

    #Body header .socMed a span {
        font-size: 18px;
    }
}
@media(min-width: 768px){
    #Body #Footer .container > div > div{
        margin-right: 0;
    }
}

@media(max-width:767px) {
    #Body #dnn_dnnLOGO_imgLogo {
        display: none;
    }

    .greyBackground {
        display: none;
    }

    #Body .mobileLogo {
        display: inline-block;
        width: 170px;
        margin-left: 5px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .ServicesThirdPane {
        width: 95%;
        margin-top: 0;
    }

    .TeamFifthPane {
        width: 49%;
    }

    .article {
        max-width: 48% !important;
    }

    .IndustriesThirdPane {
        width: 100%;
        display: block;
        float: left;
    }

    .ServicesPane {
        margin-bottom: 40px;
    }

    #mainHeader-inner {
        background-color: white;
    }

    .smallBuffer {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #Body header #navbar-top-wrapper, #Body header .navbar-header {
        background: #cc1533;
    }


    #Body .navbar-toggle {
        margin-top: 12px;
        border: none;
        padding: 4px 10px;
    }

        #Body .navbar-toggle .icon-bar {
            width: 30px;
            margin-bottom: 5px;
            margin-top: 5px;
            height: 3px;
            background-color: white;
        }

    #Body header .navbar-nav {
        margin: 7.5px 0px;
    }

    #Body header #navbar.navbar-collapse {
        width: 100%;
        margin-top: -8px;
    }

    #Body header #dnnMenu .topLevel li {
        text-align: center;
        background: #cc1533;
    }
    #Body header #dnnMenu .dropdown-menu li{
        background: #2c2f33;
    }
    #dnnMenu .topLevel li a:hover {
        background: #cc1533;
    }

    #Body header .socMed {
        float: left;
        width: 100%;
        margin-left: 0;
        margin-top: 15px;
        display: none;
    }

        #Body header .socMed.mobile {
            display: inline-block;
        }

        #Body header .socMed .pNum {
            margin-top: 5px;
        }

        #Body header .socMed a span {
            font-size: 18px;
        }

        #Body header .socMed .fa {
            color: white;
        }

        #Body header .socMed a {
            float: left;
            margin-right: 15px;
        }

            #Body header .socMed a.mobRight {
                float: right;
                margin-right: 0px;
                margin-left: 15px;
            }


    #Body #Banner {
        height: auto;
        background-position: 20%;
    }

    #Body .secondary #Banner .HeaderPane {
        padding-top: 90px;
        padding-left: 0px;
    }

    #Body header #navbar #dnnMenu span {
        color: white;
        margin-top:-1px;
    }

    .buffer {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #siteWrapper.Secondary .PeopleContainer .GridderContainer ul.gridder .gridder-show .gridder-padding .gridder-expanded-content div.profileDetail, #siteWrapper.Secondary .PeopleContainer .GridderContainer ul.gridder .gridder-show .gridder-padding .gridder-expanded-content div.profileInfo {
        width: 100%;
        padding-left: 0px;
    }

    #Body #siteWrapper .PeopleContainer .GridderContainer ul.gridder li.gridder-list .box .overbox h3 {
        bottom: 0;
        width: auto;
        left: 15px;
        padding: 10px;
        background-color: rgba(0,0,0,0.5);
    }
    #Body .nav > li > a{
        padding:0px 8px;
    }
    #dnnMenu .subLevel li a span {
    line-height: 1.5;
}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
        background-color:transparent;
    }
    #Body header #navbar #dnnMenu .subLevel span {
        font-size: 14px;
    }
    #Body .navbar-nav.sm-collapsible .caret, #Body .navbar-nav.sm-collapsible ul .caret{
        height:53px;
    }

    #btnSliderWrapper{
        display: none;
    }

}



@media(max-width:499px) {
    .article, .TeamFifthPane, .ServicesThirdPane {
        max-width: 100% !important;
        width: 100% !important;
    }

    .NewsBox .eds_news_NewsOne.eds_subCollection_news .article a.ReadMoreButton {
        width: 60%;
    }

    #Body header .socMed a {
        margin-right: 5px;
    }

        #Body header .socMed a.mobRight {
            margin-left: 5px;
        }
}
@media (max-width: 991px){
    #dnn_CJNewsFourthPane5 h1{
        margin-top: 30px;
    }
}